| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_fir_data.c File Reference

## Variables
float32_t | testInput_f32_1kHz_15kHz [320]
float32_t | refOutput [320]

## Variable Documentation

float32_t refOutput[320]

Examples:
  arm_fir_example_f32.c.

Referenced by main().

float32_t testInput_f32_1kHz_15kHz[320]

Examples:
  arm_fir_example_f32.c.

Referenced by main().